# Generated by Django 3.1.2 on 2020-11-11 19:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='currency',
            old_name='bank_name',
            new_name='source_name',
        ),
    ]
